CVE List

CVE-2020-14945

Critical 8.8

A privilege escalation vulnerability exists within Global RADAR BSA Radar 1.6.7234.24750 and earlier that allows an authenticated, low-privileged user to escalate their privileges to administrator rights (i.e., the BankAdmin role) via modified SaveUser data.

Published June 23, 2020.

Affected software

Globalradar Bsa Radar

Reference links

Sign Up for Alerts